Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-4572

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2011-4572
Last Modified 29 Nov 2011 12:00:00
Published 29 Nov 2011 06:55:09
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-4572

Summary

Cross-site scripting (XSS) vulnerability in inc/tesmodrewite.php in CF Image Hosting Script 1.3.82, 1.4.1, and probably other versions before 1.4.2 allows remote attackers to inject arbitrary web script or HTML via the q parameter. NOTE: this was originally reported as a file disclosure vulnerability, but this is likely inaccurate.

Vulnerable Systems

Application

  • Codefuture Cf Image Hosting Script 1.3.82

  • Codefuture Cf Image Hosting Script 1.4.1


References

XF - cfimagehostingscript-tesmodrewrite-xss(70347)

EXPLOIT-DB - 17927

SECUNIA - 46290

MISC - http://packetstormsecurity.org/files/view/105524/cfimagehosting1382-disclose.txt

OSVDB - 76059


Last Updated: 27 May 2016 10:57:49